/*---关于我们---*/

/*面包屑*/
.gywm{position:relative;}
.gywm .brcb-nav-box{position:absolute;width:100%;z-index:1;}
/*banner*/

/*公司介绍*/
.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
.stn1{position: relative;overflow: hidden;display: block;}
.stn1bg{width: 100%;height: 100%;position: absolute;background:url(/uiFramework/commonResource/image/2026051314523644107.png)top no-repeat;background-size: cover;will-change: transform;}
.stn1_1{position: relative;z-index: 2;padding-top: 1.43rem;padding-bottom: 1.48rem;}
.jtjjdesc{margin-top: 0.4rem;width: 9.91rem;}
.jtjjmore a{line-height: .24rem;display: flex;align-items: center;justify-content: center;gap: 0.15rem;}
.jtjjmore img{width: 0.122rem;height: 0.098rem;}
.jtjjmore{display: flex;margin-top: 0.56rem;}
.gdul.w1600 {display: flex;justify-content: space-between;}
.gdul.w1600 > .gdli {position: relative;display: flex;width: auto;flex-direction: column;align-items: center;min-width: 0;flex:1;padding:0 0.3rem;}
.gdul.w1600 > .gdli:not(:first-child)::before {content: "";position: absolute;left: 0; top: 6%;bottom: 0%;width: 0.01rem;height: 100%;background-color: #D9D9D9;}
.gdtop{display: flex;align-items: center;}
.gdxg{font-size: .65rem;font-weight: 700;line-height: .86rem;margin-right: 0.1rem;}
.gdbto{line-height: .24rem;margin-top: 0.15rem;}
.wcimg{margin-top: 0.7rem;}




.stn1,.brcb-nav-box {background: #f2f6ff}
.stn1bg {width: 100%;height: 100%;position: absolute;background: url(/uiFramework/commonResource/image/2026061721082420168.png) top no-repeat;background-size: cover;z-index: 2;}
.stn1bg_xs {  position: absolute;left: 0;top: 2.5rem;width: 100%;height: 100%;background: url(/uiFramework/commonResource/image/2026061721081246580.png) top no-repeat;background-size: cover;z-index: 1;transition: top 0.5s cubic-bezier(0.01, 0.59, 0.57, 0.61);}
.jtjjtlt {  opacity: 0;  transform: translateY(1rem);  transition: all 2.5s cubic-bezier(.25,.74,.22,.99);  transition-delay: 0.5s;}
.jtjjtlt.active {  opacity: 1;  transform: translateY(0);}
.jtjjdesc {  opacity: 0;  transform: translateY(1rem);  transition: all 2.5s cubic-bezier(.25,.74,.22,.99);  transition-delay: 0.5s;}
.jtjjdesc.active {  opacity: 1;  transform: translateY(0);}
.jtjjmore {  opacity: 0;  transform: translateY(1rem);  transition: all 2.5s cubic-bezier(.25,.74,.22,.99);  transition-delay: 0.5s;}
.jtjjmore.active {  opacity: 1;  transform: translateY(0);}
.delay-800 {  opacity: 0;  transform: translateY(1.5rem) scale(0.85);  transition: all 2.5s cubic-bezier(0.23, 1, 0.32, 1);}
.delay-800.active {opacity: 1;transform: translateY(0) scale(1);}
.delay-800.active img{width:100%;}




/*企业文化*/
.qywh{margin-top: 1.33rem;}
.qywhcards{display: flex;margin-top: 0.92rem;}
.qywhcard{width: 4rem;height: 5.33rem;flex: 1;display: flex;flex-direction: column;align-items: center;justify-content: center;background-color: rgb(0 59 131 / 40%);backdrop-filter: blur(2px);padding: 1.22rem 0.7rem;position: relative;cursor: pointer;border: 1px solid #ffffff69;}
.qywhcard1s{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.qywhcard1{font-weight: 350;line-height: .32rem;margin-bottom: 0.28rem;}
.qywhcard2{line-height: .28rem;text-align: center;}
.qywhcard3{line-height: .28rem;}
.qywhboxs{margin-bottom:.25rem;}
.qywhcard:hover{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042711292991590.jpg) center center no-repeat;background-size: cover;}
.qywhcard:hover .qywhcard1{margin-bottom: 0;position: absolute;bottom: 0.88rem;}
.qywhcard:hover .qywhcard3{  display: none;}
.qywhcard:hover .qywhcard1s{flex-direction: row;gap: 0.2rem;position: absolute;  bottom: 0.38rem;}
.qywhcard:hover .qywhboxs {  margin-bottom: 0;}
.qywhcard:hover .qywhcard2{line-height: .32rem;}
.qywhcard:nth-of-type(3):hover .qywhcard2{ display: none;}
.qywhcard:nth-of-type(4):hover .qywhcard2{ display: none;}

/*小卡片内容*/
.values-container { display: flex; width: 100%; justify-content: space-between;margin-top:3.74rem;}
.value-card { position: relative; width: calc((100% - 40px) / 3); height: 3.9rem; overflow: hidden; cursor: pointer;border:1px solid transparent;transition:all 0.4s;}
.value-card:hover{border:1px solid #fff;}
.card-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: cover; background-position: center; z-index: 1;transition:all 0.4s;}
.value-card:hover .card-bg{transform:scale(1.2)}
.mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); opacity: 0; transition: all 0.4s ease; z-index: 2; }
.value-card:hover .mask { opacity: 1;color:#B5FFD5; }
.card-content { position: absolute; left: 50%; transform: translateX(-50%); bottom: 0.3rem; text-align: center; color: #fff; z-index: 3; width: 100%; transition: all 0.4s ease; }

.value-card:hover .card-content { top: 50%; transform: translate(-50%, -50%); bottom: auto; }
.title {margin-bottom: 0.1rem;text-align:center;transition:all 0.6s; font-weight:350;}
.value-card:hover .title{color:#fff;}
.desc { opacity: 1;  transition: all 0.8s ease; text-align:center;padding:0 0.56rem;}
.value-card:hover .desc {color:#fff;}
.value-card:hover .desc { opacity: 1; transform: translateY(0); }
.card-1 .card-bg { background-image: url('https://picsum.photos/id/1000/1200/800'); }
.card-2 .card-bg { background-image: url('https://picsum.photos/id/1018/1200/800'); }
.card-3 .card-bg { background-image: url('https://picsum.photos/id/1071/1200/800'); }

/*人力资源*/
.stn2{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026043022485436853.png) center center no-repeat;background-size: cover;padding-top: 0.87rem;}
.rcjjbox{display: flex;flex-direction: column;text-align: center;align-items: center;}
.rcjjbox_tlt{margin-bottom: 0.25rem;}
.rlzysj{margin-top:.7rem;}
.rlzysj .sjdw{line-height:.3rem;}
:root {--slide-w: 4.55rem;--slide-h: 2.55rem;--active-w: 6.5rem;--active-h: 3.66rem;--gap: 0.2rem;}
.qywhlb {display: flex;align-items: center;justify-content: center;}
.carousel-wrap {position: relative;margin-top: 0.61rem}
.swiper-container {width: 100%;height: 3.66rem;overflow: hidden;}
.swiper-wrapper {align-items: center;}
.swiper-slide {width: 4.55rem!important;height: 2.55rem!important;}
.swiper-slide-active,
.swiper-slide-duplicate-active {z-index: 2;}
.slide-inner {width: 100%;height: 100%;overflow: hidden;transform: scale(1);transition: transform 0.5s cubic-bezier(0.33, 1, 0.68, 1);}
.slide-inner img {width: 100%;height: 100%;object-fit: cover;display: block;}
.swiper-button-prev,
.swiper-button-next {width: 0.46rem !important;height: 0.46rem !important;}
.carousel-wrap .swiper-button-prev:after,.carousel-wrap .swiper-button-next:after{content: none!important;}
.carousel-wrap .swiper-button-prev {left: -0.76rem;}
.carousel-wrap .swiper-button-next {right: -0.76rem;}
.more{text-align: center;}
.ljgd{border: 1px solid #141414;display: inline-block;margin-top: 0.6rem;margin-bottom: 0.68rem;}
.ljgd a{line-height: .24rem;font-weight: 400;display: flex;align-items: center;justify-content: center;width:1.8rem;height:0.45rem}



/*潍柴商学*/
.stn3{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042420245594826.jpg) center center no-repeat;background-size: cover;padding: 0.57rem 0 1.1rem 0;}
.wcsxul{display: flex;gap: 0.2rem;}
.wcsxli{flex: 1;height: 2.93rem;overflow: hidden;position: relative;border: 1px solid #FFFFFF99;}
.wcsxzz{position: absolute;width: 100%;background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050422323177369.png) no-repeat;background-size: 100% 100%;bottom: 0;padding: 1.4rem 0 0 0.4rem;}
.wcsxzz a{display: flex;align-items: center;}
.wcsximg{width: 100%;height: 100%;}
.wcsximg img{width: 100%;height: 100%;}
.accordion-more{margin: 0.2rem 0 0.2rem 0;}
.wcsxbox{margin-top:1.21rem;}

/*创新潍柴*/
.fzlcimg img{width:.5rem;}
.fzlcbox{display: flex;gap: 1.42rem;margin-top:1.1rem;margin-bottom:1rem;}
.fzlcli{flex:1;}
.fzlctxt{margin-top:.2rem;}
.fzlcdesc{margin-top:.15rem;}
.fzlcmore{margin-top:.52rem;}
.fzlcmore a{display: flex;align-items: center;}
.fzlcmore img,.wccxmore img,.accordion-more img,.ljgd img{width:auto;height: 0.1rem;}
.jbqd{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042421012891521.jpg) center center no-repeat;background-size: cover;padding: .59rem 0;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.squer img{height: 0.05rem;}
.wccxmore a{display: flex;align-items: center;}
.squer{margin: 0.1rem 0 0.25rem 0;}